Subject: Re: Using Cygwin with Windows 2000
From: "Tim Prince" <[email-masked]>
To: "Marco Pettinella" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, "Marcello Longo" <[email-masked]>
Date: Tue, 7 Nov 2000 06:09:02 -0800

I haven't seen any indication that cygwin has any NT dependencies; many
people have been using it on 2K for well over a year.
----- Original Message -----
From: "Marco Pettinella" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>; "Marcello Longo" <[email-masked]>
Sent: Tuesday, November 07, 2000 12:10 AM
Subject: Using Cygwin with Windows 2000

>
>
> Hi everybody.
> I'm going to start the porting of a Unix application to Windows NT/2000,
and I
> decided to use
> Cygwin. This porting will consist of two phases:
> 1) Porting from Unix (POSIX) to NT (using cygwin)
> 2) Porting to Windows 2000 (using ???)
> I've got a very simple question: does anybody have experienced Cygwin
> usage/development
> (DLL & commands/tools) in a Windows 2000 environment?
> If the answer is yes, does anybody know if the next stable release
(planned for
> early 2001) will
> support this operating system?
>
> Thanks in advance for your help.
>
> Marco Pettinella
>
> *************************************************************************
> *  Marco Pettinella
> *  Software Engineer
> *  Marconi Mobile S.p.A.
> *  Strategic Communications Group (SCG) - R&D Land Systems
> *  Dept. V10 - Management of Strategic and Tactical Networks
> *  Via A. Negrone 1A,  16153 Genoa (Italy)
> *  Office Phone: +39-010-6005115
> *  Office Fax: +39-010-6005128
> *
> *  email: [email-masked]
> *************************************************************************

--
Want to unsubscribe from this list?
Send a message to [email-masked]